enable

NAME
enable - Enable privileged commands.

SYNOPSIS
enable

DESCRIPTION
If you are in Monitor mode and want to enter Configure mode, type the enable command. You will be prompted to enter the administrator password.

OPTIONS
The following options are supported for the enable command:

  status
Display the enable status, on or off.

EXAMPLE

When you execute the enable command, you see the following:

traffic_shell> enable status
off
traffic_shell> enable
Password: (enter password)
traffic_shell> enable status
on
traffic_shell>

SEE ALSO
config:root, disable, exit